import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VerDiasEarnasyougoComponent } from './ver-dias-earnasyougo.component';

describe('VerDiasEarnasyougoComponent', () => {
  let component: VerDiasEarnasyougoComponent;
  let fixture: ComponentFixture<VerDiasEarnasyougoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ VerDiasEarnasyougoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(VerDiasEarnasyougoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
